> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.helpyousponsor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# View a specific email



## OpenAPI

````yaml get /admin/emails/{email_id}
openapi: 3.0.0
info:
  title: Example for response examples value
  version: '1.0'
servers:
  - url: https://api.helpyousponsor.com/v1
    description: Production
security: []
paths:
  /admin/emails/{email_id}:
    get:
      tags:
        - Email manager
      summary: View a specific email
      operationId: 3e6a329cf4fe66bfb225a82fdaa1ff33
      parameters:
        - name: email_id
          in: path
          description: The id of the email to view
          required: true
          schema:
            type: integer
      responses:
        '200':
          description: Successful operation
          content:
            application/json:
              schema:
                properties:
                  email:
                    description: The email object
                    properties:
                      id:
                        description: The id of the email
                        type: integer
                      status:
                        description: >-
                          The status of the email (1 = new, 2 = In Process, 3 =
                          Complete)
                        type: integer
                      to:
                        description: The recipient of the email
                        type: string
                      from_name:
                        description: The sender of the email
                        type: string
                      from:
                        description: The sender's email address
                        type: string
                      subject:
                        description: The subject of the email
                        type: string
                      message:
                        description: The message of the email
                        type: string
                      date:
                        description: The date of the email
                        type: string
                      admin_assigned:
                        description: The id of the admin assigned to the email
                        type: integer
                    type: object
                  admins:
                    description: The list of admins
                    type: array
                    items:
                      properties:
                        id:
                          description: The id of the admin
                          type: integer
                        name:
                          description: The name of the admin
                          type: string
                        email:
                          description: The email of the admin
                          type: string
                      type: object
                  responses:
                    description: The responses to the email
                    type: array
                    items:
                      type: object
                  disabled:
                    description: Disabled status of the email
                    type: string
                type: object
        '400':
          description: Invalid input
          content:
            application/json:
              schema:
                properties:
                  message:
                    description: The error message
                    type: string
                type: object
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      description: 'API key generated from Developer Settings. Format: hys_...'
      name: X-HYS-API-Key
      in: header

````